Subject: 3 star applicant - Naukri.com -Fluent English, Customer Service Associate - International Blended Profile - Rs. 40K+, CRM Consultant, BPTP, 4 years 2 months, Faridabad, 2.90
From: prithvi singh vidawat <[email-masked]>
To: [email-masked]
Date: Mon, 29 Apr 2019 14:28:30 +0530

Not able to view Details? Learn More

Job Title
Customer Service Associate - International Blended Profile - Rs. 40K+

6 Applicants

View All

Receiving applies matching 3 star(s) and above Modify Filters

prithvi singh vidawat

(3/5)

As a young and motivated individual I am extremely interested in submitting an application for the SME/Admin Assistant/Process Specialist position. Currently pursuing PGDHRM from SCDL and completed my graduation from University of Rajasthan. After completing my Bachelors, I have been working in Infosys BPO Ltd. Since 2014. I started as in role of process Executive worked in Finance process in both lending/deposit segments. This position has given me key employability skills while also allowing me to experience working in a professional and fast-paced work environment. Now I am handling a Team in Role of SME/Process Specialist in User & Organization Treasury Dashboard Semi-Voice Account, Supporting team, managing work flow, training to new joiners, generating and maintaining Quality Reports.
View Attached CV

Key Skills customer support skills,interpersonal skills,process training,subject matter expertise,Service Desk

Exp
4 years 2 months

CTC
2.90

Location
Faridabad

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation CRM Consultant
Current Company BPTP
Notice Period 15 Days or less
Previous Designation Not Mentioned

Contact Details
Mobile: 9772143403
Landline: Not Specified

Prefers Jaipur, Delhi, Noida
Education
Post Graduation Institute Not Mentioned
B.A
university of rajasthan, jaipur

Candidate's Answers to Questionnaire | Update Questionnaire

1. | Can you draft emails in English without any grammar mistakes?
YES
2. | Are you a fluent speaker of English language?
YES

Do you find this applicant relevant ? | YES | NO

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem